RubyGems Navigation menu

aws-sdk-servicecatalog 1.8.0

Official AWS Ruby gem for AWS Service Catalog. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.57.0 - December 31, 2020 (79.5 KB)
  2. 1.56.0 - December 17, 2020 (79 KB)
  3. 1.55.0 - November 16, 2020 (75.5 KB)
  4. 1.54.0 - November 11, 2020 (75 KB)
  5. 1.53.0 - November 04, 2020 (75 KB)
  6. 1.8.0 - September 06, 2018 (45.5 KB)
Show all versions (72 total)

Runtime Dependencies (2):

  • aws-sdk-core >= 3.26.0, ~> 3
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    287d000b056ce615639880a14f8ccae0b1bb33b2c38d062f33149aa712157d1e

    Total downloads 38,520,164

    For this version 1,176,619

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: